<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1><%= title %></h1>

<table>
    <thead>
    <tr>
        <td>ID Product</td>
        <td>Number</td>
    </tr>
    </thead>
    <tbody>
    <% for(var i=0;  i < request.length; i++) {%>
    <tr>
        <td><%=request[i].dataValues.id_product%></td>
        <td><%=request[i].dataValues.number%></td>
    </tr>
    <%}%>
    </tbody>
</table>

</body>
</html>
